運営からのお知らせ

バージョン6以降の推奨端末について

07月02日 23:14
お知らせ
ドラゴンクエストモンスターズ スーパーライトドラゴンクエストモンスターズ スーパーライト
いつも「ドラゴンクエストモンスターズ スーパーライト」をご利用いただきありがとうございます。

「ドラゴンクエストモンスターズ スーパーライト」のiOS版推奨端末について、2019年7月8日(月)に予定しているバージョン6へのアップデート以降、下記に記載する端末は推奨外となります。
あらかじめご了承ください。
※現在の推奨端末については、<こちら>をご覧ください。

[ バージョン6以降の推奨外端末 ]
iPhone 5
iPhone 5c

■バージョン6以降の推奨外端末でプレイされている方へ
バージョン6へのアップデート以降は、動作の保証ができかねますのでご注意ください。
2019年7月8日(月)以降、一部のiPad端末等を含め、上記以外の推奨外端末においてもアプリが正常に起動しなくなる可能性があります。
端末の変更をご検討される際は、必ず事前に「データ引継ぎ設定」を行ってください。

データ引継ぎ設定については<こちら>をご覧ください。

戻る